[Window][Asset Browser]
Pos=0,546
Size=1280,174
Collapsed=0
DockId=0x00000003,0

[Window][World Tree]
Pos=0,22
Size=220,522
Collapsed=0
DockId=0x00000007,0

[Window][World View]
Pos=222,22
Size=783,522
Collapsed=0
DockId=0x00000008,0

[Window][Properties]
Pos=1007,22
Size=273,522
Collapsed=0
DockId=0x00000006,0

[Window][Lunarium Editor]
Pos=0,22
Size=1280,698
Collapsed=0

[Window][Debug##Default]
Pos=776,280
Size=218,304
Collapsed=0

[Window][Map Canvas]
ViewportPos=424,206
ViewportId=0xDAA48CA2
Pos=8,52
Size=965,696
Collapsed=0
DockId=0x0000000E,0
ClassId=0x00003019

[Window][Tile Set View]
ViewportPos=424,206
ViewportId=0xDAA48CA2
Pos=975,52
Size=437,696
Collapsed=0
DockId=0x0000000C,0
ClassId=0x00003019

[Window][Map Editor]
ViewportPos=424,206
ViewportId=0xDAA48CA2
Size=1420,756
Collapsed=0

[Window][About]
Pos=524,246
Size=200,110
Collapsed=0

[Window][RENDER INFO]
ViewportPos=1478,48
ViewportId=0xC2ADD2B6
Size=400,800
Collapsed=0

[Window][TileSet View]
ViewportPos=382,140
ViewportId=0x9EC003AC
Size=1054,820
Collapsed=0

[Docking][Data]
DockSpace       ID=0x27CF68A1 Pos=432,258 Size=1404,696 Split=Y
  DockNode      ID=0x00000009 Parent=0x27CF68A1 SizeRef=1280,538 Split=X
    DockNode    ID=0x0000000B Parent=0x00000009 SizeRef=965,538 Split=X
      DockNode  ID=0x0000000D Parent=0x0000000B SizeRef=204,538
      DockNode  ID=0x0000000E Parent=0x0000000B SizeRef=816,538 CentralNode=1 Selected=0xB3CA1100
    DockNode    ID=0x0000000C Parent=0x00000009 SizeRef=437,538 Selected=0xB093288C
  DockNode      ID=0x0000000A Parent=0x27CF68A1 SizeRef=1280,180
DockSpace       ID=0x2F8DD699 Window=0xBEB76114 Pos=300,116 Size=1280,698 Split=Y
  DockNode      ID=0x00000001 Parent=0x2F8DD699 SizeRef=1280,538 Split=X
    DockNode    ID=0x00000005 Parent=0x00000001 SizeRef=1071,538 Split=X
      DockNode  ID=0x00000007 Parent=0x00000005 SizeRef=220,538 Selected=0xFD1747F8
      DockNode  ID=0x00000008 Parent=0x00000005 SizeRef=849,538 CentralNode=1 Selected=0xB4D4B2AA
    DockNode    ID=0x00000006 Parent=0x00000001 SizeRef=291,538 Selected=0xC89E3217
  DockNode      ID=0x00000002 Parent=0x2F8DD699 SizeRef=1280,180 Split=X
    DockNode    ID=0x00000003 Parent=0x00000002 SizeRef=255,180 Selected=0xB04EBF39
    DockNode    ID=0x00000004 Parent=0x00000002 SizeRef=1023,180

